local fn = _gn(0x2867ed8c)
--- Removes vehicle xenon lights custom RGB color.
-- @param vehicle The vehicle handle.
function Global.ClearVehicleXenonLightsCustomColor(vehicle)
	return fn(vehicle)
end
